namespace InABox.Core
{
    public class DurationEditor : BaseEditor
    {
        
        public DurationEditor()
        {
            Alignment = Alignment.MiddleCenter;
            Width = 70;
        }
        
        protected override BaseEditor DoClone()
        {
            return new DurationEditor();
        }
    }
}